/* CSS Document */



h1{
	text-align:left;
	margin-left:30px;
	margin-top:-20px;
	}

	
h2{
	text-align:left;
	padding:0.2em;
	border:solid 1px #009933;
	}
	
h3{
	font-size:0.85em;
	text-align:left;
	color:#009933;
	border-bottom:dotted 1px #009933;
	font-weight:bold;
	}
	
h4{
	font-size:0.85em;
	color:#666666;
	font-weight:bold;
	}
	

/* ŠpŠÛˆÍ‚ÝŒr */

#roundtable_column{
	width:751px;
	padding:0px;
	margin:0px;
	}
	
.column_top{
	width:751px;
	height:11px;
	background-image:url(../performance/img/column-top.gif);
	background-repeat:no-repeat;
	}
	
.column_center{
	width:751px;
	background-image:url(../performance/img/column-center.gif);
	padding:9px 20px 9px 20px;
	text-align:left;
	}
	
.column_bottom{
	width:751px;
	height:11px;
	background-image:url(../performance/img/column-bottom.gif);
	background-repeat:no-repeat;
	}
	
.column_p{
	text-align:left;
	text-indent:0.85em;
	color:#333333;
	font-size:0.85em;
	line-height:1.8em;
	margin:0.8em 2em 0.8em 2em;
	}
	
.img{
	float:right;
	margin-left:10px;
	}
	
	
	